
#
# Make the propositional logic diagram a paper
#


paper:	paper.tex millivoltamp_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	mv paper.pdf millivoltamp_paper.pdf
	okular millivoltamp_paper.pdf


# Remove the need for referncing graphics in subdirectories
#
millivoltamp_paper.tex: millivoltamp.tex
	cat millivoltamp.tex | sed 's/millivoltamp\///' > millivoltamp_paper.tex


bib:
	bibtex paper
